AsterNet Class Library (Sandcastle documentation)

| DBPutAction Constructor (String, String, String)

Creates a new DBPutAction that sets the value of the database entry with the given key in the given family.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DBPutAction(
    	string family,
    	string key,
    	string val
    )

    Public Sub New (
    	family As String,
    	key As String,
    	val As String
    )

    public:
    DBPutAction(
    	String^ family,
    	String^ key,
    	String^ val
    )

    new :
            family : string *
            key : string *
            val : string -> DBPutAction

#### Parameters

family
  Type: System
  String
  the family of the key
key
  Type: System
  String
  the key of the entry to set
val
  Type: System
  String
  the value to set

See Also

#### Reference

DBPutAction Class
DBPutAction Overload
AsterNET.Manager.Action Namespace